Ubuntu16.04LTSにアップデートいっぱいキター

 さぼっていたらbyobu terminalの下に38!!とか表示されてしまった。 R r-base-core のバージョンの変更点: インストールされているバージョン: 3.4.3-1xenial0 利用可能なバージョン: 3.4.4-1xenial0 このアップデートは変更履歴をサポートしているソースからのものではありません。 Dpkg perl modules https…

続きを読む

まだUbuntu16.04LTSにアップデートが来てた

 さっきアップデート終わったら、直後にまたこれが表示された。 Dynamic library for security auditing 【変更箇所タブ】 libaudit1 のバージョンの変更点: インストールされているバージョン: 1:2.4.5-1ubuntu2 利用可能なバージョン: 1:2.4.5-1ubuntu2.1 バージョン 1:2.4.5-1ubuntu…

続きを読む